.adv_wrap {
	height: 590px;
	position: relative;
	background: url('../images/advan_1.png') no-repeat;
	margin: 4px 0 0 4px;
}


.adv_wrap .title{
	position: absolute;
	height: 20px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	font-size: 24px;
	color: #35322F;
	z-index: 1;
}

.adv_wrap .advan_block{
	position: relative;
	/*display: inline-block;*/
	margin: 0 8px 0 8px;
    height: 376px;
    width: 404px;
	background: #FFFFFF;
	box-shadow: 12px 12px 40px rgba(121, 121, 121, 0.3);
	/*backdrop-filter: blur(27.1828px);/* Note: backdrop-filter has minimal browser support */
	border-radius: 6px;
	/*left: 50px;*/
	color:#858585;
	transition: 2s;
	flex-shrink: 0;
}

.adv_wrap .advan_block.active{
	background: #B2D12C;
	color:#FFFFFF;
}

.adv_wrap .advan_list{
	position: absolute;
    height: 4000px;
    /*left: 300px;*/
    width: 3000px;
    /*background: #F4F4F4;*/
    display: flex;
    overflow: hidden;
    margin: 80px 0 0 0;
}

.adv_wrap .advan_wrap{
	height: 591px;
    position: absolute;
    
    width: 1050px;
    margin: 0 0 0 300px;
    overflow: hidden;
}

.adv_wrap .advan_ground{
	height: 591px;
    position: absolute;
    background: #F4F4F4;
    width: 850px;
    margin: 0 0 0 500px;
    overflow: hidden;
}

.adv_wrap .advan_block .title{
	line-height: 28px;
	font-size: 16px;
	text-transform: uppercase;
	color: #232C38;
	top: 50px;
    left: 46px;
}

.advan_block.first .descr{
	color: #FFFFFF;
    
}

.advan_block.active .descr{
	color: #FFFFFF;
}

.advan_block .descr{
	
	line-height: 28px;
	font-size: 16px;
	color: #858585;
	top: 130px;
	left: 46px;
    position: absolute;
    /*color: transparent;*/
	transition: 2s;
}

.slick-dots-adv li.slick-active button:before {
	background-color: #FFBC0A;
    /* border: 1px solid #8EC54B; */
    box-shadow: none;
}

.slick-dots-adv li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots-adv li {
    position: relative;
    display: inline-block;
    width: 50px !important;
    height: 20px;
    margin: 0 0px;
    padding: 0;
    cursor: pointer;
}

.slick-dots-adv{
    margin-left:200px;
	margin-top: 500px;
    margin-bottom: 0px !important;
    width: 450px;
}

.slick-dots-adv li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 48px;
    height: 6px;
    content: '';
    text-align: center;
    /* opacity: .25; */
    color: #8EC54B;
    border: 1px solid #fff;
    border-radius: 0%;
    background-color: #DADADA;
    box-shadow: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

